.. only:: comment

    © Crown-owned copyright 2023, Defence Science and Technology Laboratory UK

``ref``
=======

Human readable name used as reference for the |SOFTWARE_NAME_BACKTICK|. Not used in code.

``type``
========

The type of software that should be added. To add |SOFTWARE_NAME| this must be |SOFTWARE_NAME_BACKTICK|.

``options``
===========

The configuration options are the attributes that fall under the options for an application.
